var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":137,"id":9115,"methods":[{"el":71,"sc":5,"sl":64},{"el":75,"sc":5,"sl":73},{"el":79,"sc":5,"sl":77},{"el":87,"sc":5,"sl":81},{"el":95,"sc":5,"sl":89},{"el":103,"sc":5,"sl":97},{"el":112,"sc":5,"sl":105},{"el":123,"sc":5,"sl":114},{"el":127,"sc":5,"sl":125},{"el":135,"sc":5,"sl":129}],"name":"LoggingSessionInputBuffer","sl":46}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
